Subject: Difficulties using Discover of Biosym

From: Ramon Garduno <[email-masked]>
Date: Thu, 02 Nov 2000 17:36:25 PST

Dear CCLers:

I have a problem running a Discover job (BIOSYM-InsightII 95) that I have
been dealing with for about one week, and finally I have given up.

I would like to hear from more advanced users of this software. I am sure
that the system I want to study does not represent a problem since many
other researchers have used it for larger molecules.

This is what I have done...
1) Built a system of one cyclodextrin molecule (146 atoms) and a ibuprofen
   molecule (32 atoms) soaked with 2040 water molecules.
2) This system is held in a cubic box of 40 angstrom per side
3) I have selected the PCB option and the amber force field.
4) I have set cutoff = 19.0 cutdis =18.0 and swtdis = 1.5.
5) The current limits are
total no. atoms                   6285 limit  25000
total no. groups                  2037 limit   8000
total no. residues                2037 limit   7520
total no. molecules               2037 limit   7500
total no. bonds                   4257 limit  30000
total no. valence angles          2380 limit  50000
total no. torsion angles           542 limit  75000
total no. out of planes              7 limit   7500
total no. theta*theta angles         0 limit  87500
total no. excluded atoms         14310 limit 325000

However I get these errors which I do not understand.......

 error : too many atoms generated for dimensions
 change MXATM to exceed the number of atoms generated
 error : too many groups generated for dimensions
 change MXGRP to exceed the number of groups generated
 error: dimensions for groups must be at least 10125
 Discover must halt.
 error: dimensions for atoms must be at least 25302
 Discover must halt.

I will appreciate any hints as to how I can fix my problem.

Much obliged,

Ramon
--

		"There are so many ways....
			There is so little time...."
		"Hay tantos caminos.....
			Pero, hay tan poco tiempo....."
___________________________________________________________________________
		  	 Dr. Ramon Garduno-Juarez
                     Research Professor in Biophysics
CENTRO DE CIENCIAS FISICAS          | EMAIL:  [email-masked]
UNIVERSIDAD NAL. AUTONOMA DE MEXICO |
Apdo. Postal 48-3                   | VOICE:  +52(5)6227749 ; +52(7)3291749
62251 Cuernavaca, Morelos           | 
MEXICO                              | FAX:    +52(5)6227775 & +52(7)3291775
___________________________________EOF ____________________________________